Subject: Re: [Outreachy]

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 2 Oct 2024 14:39:48 +0200

On Tue, Oct 01, 2024 at 10:54:44PM +0100, N Alain Jr wrote:
> Hello.
> I'm Alain, an outreachy Intern. I am very excited about the prospect
> of contributing to this project for Outreach 2024

Hi Alain,

happy to hear that you are interested in contributing to Git as part of
the Outreachy projet. To help us mentors, could you please clarify which
of the two approved projects you are interested in?

Other than that I would strongly recommend reading through [1] and [2],
if you haven't already done so. They should give you some ideas for how
the Outreachy application process is designed to work in the Git project
and lays out the expectation of us mentors.

Let me know in case you have any additional questions!

Patrick

[1]: https://git.github.io/Mentoring-Program-Guide/
[2]: https://git.github.io/General-Microproject-Information/